package cn.com.ctop.reimburse.mondule.service;

import cn.com.ctop.reimburse.mondule.entity.ReimburseApplyProcess;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

public interface IReimburseApplyProcessService extends IService<ReimburseApplyProcess> {

    List<JSONObject> queryProcess(Long applyId);

    List<ReimburseApplyProcess> getListByApplyId(Long applyId);

    void deleteByApplyId(Long applyId);
}
